• iDevice Jailbreak Megathread Redux
    2,087 replies, posted
I have an iPad 2 and it's on 4.3.5. I don't have the SHSH blobs and there is a way to downgrade it without them but not without redsn0w. Redsn0w doesn't work with iPad 2 :(
Are there any apps on Cydia that will allow me to play sound from 2 apps simultaneously?
Hi everyone, I got this iPad, the version is 4.2.1, I want to jailbreak it, but apparently, this version can't be jailbroken. any way to do it? [editline]3rd September 2011[/editline] nvm, it's done.
I appear to be retarded: can someone please give me a simple tutorial on downgrading my iPod from 4.3.5 and another on jailbreaking it?
[QUOTE=~ZOMG;32109723]I appear to be retarded: can someone please give me a simple tutorial on downgrading my iPod from 4.3.5 and another on jailbreaking it?[/QUOTE] You can't, you need a digital confirm from Apple, and they removed all older iOS versions There are a few ways but not sure what they are
[QUOTE=~ZOMG;32109723]I appear to be retarded: can someone please give me a simple tutorial on downgrading my iPod from 4.3.5 and another on jailbreaking it?[/QUOTE] There is a downgrade available from 4.3.5 to 4.3.3, but no one I know of, including myself, got it working. You'll have to wait for the 5.0 jailbreak.
I forgot how amazing multifl0w was, makes the iOS 4 switcher look like shit.
iOS version 4.2.1 represent :v:
[QUOTE=Quark:;32135313]iOS version 4.2.1 represent :v:[/QUOTE] Had this two weeks ago, but I upgraded (4.3.5) and removed everything on it. It is kinda faster now..
I'm scared to upgrade, don't want to re-jailbreak either.
Still nothing on how to jailbreak (if possible) the 4.3.5?
[QUOTE=jomt1234;32210776]Still nothing on how to jailbreak (if possible) the 4.3.5?[/QUOTE] Download iOS 4.3.4 (Yes, 4 not 4.3.5) then jailbreak is with RedSn0w. Its tethered so that means you cannot reboot your device
[QUOTE=darth-veger;32211110]Download iOS 4.3.4 (Yes, 4 not 4.3.5) then jailbreak is with RedSn0w. Its tethered so that means you cannot reboot your device[/QUOTE] Is there a way to get an untethered version? I'm sorry for being so stupid, I literally know nothing about this.
[QUOTE=~ZOMG;32211928]Is there a way to get an untethered version? I'm sorry for being so stupid, I literally know nothing about this.[/QUOTE] They are not releasing an unthethered version of 4.3.4/5 because iOS 5 is coming in very fast, even iOS 5 is already jailbroken unthethered So you will have to do with tethered or just not jailbreak it
[QUOTE=darth-veger;32212703]They are not releasing an unthethered version of 4.3.4/5 because iOS 5 is coming in very fast, even iOS 5 is already jailbroken unthethered So you will have to do with tethered or just not jailbreak it[/QUOTE] Great, thank you very much :smile:
Will I be able to update my iPod Touch 2G to iOS 5 or is that just a dumb idea
[QUOTE=Quark:;32217982]Will I be able to update my iPod Touch 2G to iOS 5 or is that just a dumb idea[/QUOTE] Yeah you can, but not sure that there will be many features enabled for an 2G
So, I'm getting a iPad 2 next week, can I jailbreak it out of the box?
[QUOTE=darkgodmaste;32219094]So, I'm getting a iPad 2 next week, can I jailbreak it out of the box?[/QUOTE] If you are lucky it will ship with 4.3.3 or lower. Then you can jailbreak it by skipping the software update. If higher, only tethered
I think they will have it updated to the latest, I hope not though, I'l report back in a week.
[QUOTE=darkgodmaste;32219803]I think they will have it updated to the latest, I hope not though, I'l report back in a week.[/QUOTE] You are not forced to do it, friend of mine also had the same thing
Is there a greasemonkey extension for iPhone (one which integrates into Safari)?
[QUOTE=Kecske;32241671]Is there a greasemonkey extension for iPhone (one which integrates into Safari)?[/QUOTE] You got GreasePocket. Not sure if it is still in development
[QUOTE=darkgodmaste;32219094]So, I'm getting a iPad 2 next week, can I jailbreak it out of the box?[/QUOTE] It's quite sure at 4.3.5, my friend got one ~2 months ago and it was already... [QUOTE=Quark:;32142909]I'm scared to upgrade, don't want to re-jailbreak either.[/QUOTE] If you upgrade to 4.3.3 jailbreaking is a matter of clicking twice. ([url]http://jailbreakme.com[/url] untethered)
[QUOTE=LuaStoned;32249210]It's quite sure at 4.3.5, my friend got one ~2 months ago and it was already... If you upgrade to 4.3.3 jailbreaking is a matter of clicking twice. ([url]http://jailbreakme.com[/url] untethered)[/QUOTE] Uh, as you might now (i hope) you cannot update your OS to 4.3.3 because it does not has Apple's digital sign. So you can't As for iPad it really depends, my brother bought one yesterday and it was 4.3.2
[QUOTE=LuaStoned;32249210]It's quite sure at 4.3.5, my friend got one ~2 months ago and it was already... If you upgrade to 4.3.3 jailbreaking is a matter of clicking twice. ([url]http://jailbreakme.com[/url] untethered)[/QUOTE] When I try to update in iTunes it says I'm on the latest - 4.2.2; is there another way to update? [editline]12th September 2011[/editline] Besides, wouldn't it run slow as hell on my iPod Touch 2G?
had an iPhone for a while now, just now started to consider jailbreaking. So from what I'm reading here, the general consensus is that if I'm on 4.3.5, I should wait for iOS 5 to jailbreak?
[QUOTE=darkgodmaste;32219803]I think they will have it updated to the latest, I hope not though, I'l report back in a week.[/QUOTE] I should be getting one this week. I'll let you know what I manage to get. I'm going the, though I hate to, Best Buy route. I feel like I'll have better luck getting an older firmware version that way than going to the local Apple Store.
[QUOTE=Diet Kane;32263349]had an iPhone for a while now, just now started to consider jailbreaking. So from what I'm reading here, the general consensus is that if I'm on 4.3.5, I should wait for iOS 5 to jailbreak?[/QUOTE] 4.3.4/4.3.5 is tethered so you should wait for iOS 5. I got 4.3.5 but i jailbroken mine tethered, hehe i am really used to the jailbreak and can't sit a day without the SNES emulators :v:
Like the above, I have a iPad 2 and I accidently upgraded to 4.3.5, I have no SHSH Blobs, is there no way to downgrade/jailbreak the current version on my iPad 2. (I have only found iPad 1 so far)...
Sorry, you need to Log In to post a reply to this thread.